@charset "utf-8";

#board_wrap {
    position: relative;
}


	/* 공통 - 상단 게시판 정보 */
	.bbs_top_wrap {
		float: left;
		display: inline-block;
		width: 100%;
	}
	.bbs_top_wrap .bbs_info_area { float:left; background:url('../images/board/ico_total.gif') no-repeat 0 4px; padding-left:19px; line-height:1.7; letter-spacing:-0.08em; display:block;}
	.bbs_top_wrap .bbs_info_area span { font-weight:700; color:#2B4F93;}
		.bbs_serch_area { float:right;}
		.bbs_serch_area select { float:left; height:21px;}
		.bbs_serch_area input { float:left; margin-left:4px;}
		.bbs_serch_area .inp_word { width:144px; height:17px;}
		.bbs_serch_area .inp_word2 { width:344px; height:17px;}
		.bbs_serch_area .inp_btn { width:33px; height:21px; border:0;}
		.bbs_serch_area .inp_mR4 { margin-right:4px;}

		.bbs_serch_area2 { float:right;}
		.bbs_serch_area2 select { float:left; height:21px;}
		.bbs_serch_area2 input { float:left; margin-left:4px;}
		.bbs_serch_area2 .inp_word { width:144px; height:17px;}
		.bbs_serch_area2 .inp_btn { width:33px; height:21px; border:0;}


	/* 공통 - 하단 버튼, 페이징 영역 */
		.bbs_bottom_wrap {
			position: relative;
			float: left;
			margin-top: 30px;
			text-align: center;
			width: 100%;
		}
		.btn_area {  height:28px; display:block;}
		.btn_area .bt_left { float:left;}
		.btn_area .bt_left a { margin-right:3px;}
		.btn_area .bt_right { float:right;}
		.btn_area .bt_right a { margin-left:3px;}

		.btn_area2 { ; height:28px; text-align:center; display:block;}
		.btn_area2 a { display:inline;}

/*
		.pageing_area { position:absolute; top:0px; left:0px; width:100%; text-align:center; display:inline-block;}
		.pageing_area .pageing { height:28px; text-align:center; overflow:hidden;}
*/
		.pageing_area { display:inline-block;/*margin-top:-28px;*/}
		.pageing_area .pageing { height:28px; text-align:center; overflow:hidden; display:inline-block;}
		.pageing_area .pageing a, .pageing_area .pageing a:active {
			padding: 2px 8px 2px 8px;
			margin: 0 1px 0 2px;
			border: 1px solid #e4e4e4;
			font-size: 1.02em;
			font-weight: 700;
			text-align: center;
			display: inline-block;
		}
		.pageing_area .pageing a:hover,
		.pageing_area .pageing a:focus { background:#666666; padding:2px 8px 2px 8px; margin:0 1px 0 2px; border:1px solid #666666;  font-size:1.02em; font-weight:700; color:#ffffff; text-align:center; text-decoration:none; display:inline-block;}
		.pageing_area .pageing strong a,
		.pageing_area .pageing strong a:hover,
		.pageing_area .pageing strong a:active,
		.pageing_area .pageing strong a:focus { background:#666666; padding:2px 8px 2px 8px; margin:0 1px 0 2px; border:1px solid #666666;  font-size:1.02em; font-weight:700; color:#ffffff; text-align:center; text-decoration:none; display:inline-block;}


	/* 공통 - 하단 이전글 다음글 */
	.bbs_post_navi { float:left; ; border-top:1px solid #848992;}
	.bbs_post_navi dl { float:left; ;}
	.bbs_post_navi dl dt { float:left; width:91px; padding-top:10px; padding-bottom:8px; border-bottom:1px solid #dfe2e7;  font-size:0.95em; color:#4c4f55; font-weight:700; line-height:1.2; text-align:center;}
	.bbs_post_navi dl dd { float:left; width:668px; padding-top:10px; padding-bottom:8px; border-bottom:1px solid #dfe2e7;  font-size:0.95em; color:#767676; font-weight:700; line-height:1.2;}
	.bbs_post_navi dl dd span { padding-left:18px; border-left:1px solid #dfe2e7; display:block;}


	/* 공통 - 상단 텍스트 정보 */
.bbs_top_info {
    float: left;
    width: 100%;
}
		.bbs_bg1 {
			background: url(../images/contents/board_bg.png) no-repeat top center;
			height: 129px;
		}
		.bbs_bg2 { background:url('../images/board/bbs_info_bg3.gif') no-repeat 45px 20px;}
	
	.bbs_top_info .text_area {
		padding-left: 135px;
		font-size: 13px !important;
		line-height: 19px !important;
		padding-top: 45px;
		float: left;
		color: #626262 !important;
	}
	a.dc_down {
		display: inline-block;
		color: #fff;
		padding: 10px 45px 10px 20px;
		font-size: 15px;
		background: #467ed4 url(../images/contents/dc_down_bg.png) no-repeat 154px center;
		margin-left: 55px;
		font-weight: 100;
		margin-top: 44px;
	}
	.bbs_top_info .text_area a { margin:5px 0; display:inline-block;}
	.bbs_top_info .text_area2 {
		width: 100%;
		/* padding-right: 10px; */
		font-size: 1em;
		line-height: 1.5;
		text-align: center;
	}
	.bbs_top_info ul.listtype { width:520px; padding-left:187px; padding-right:10px;}
	.bbs_top_info ul.listtype li { width:504px; background:url('../images/all/bullet3.gif') no-repeat 0 11px; padding:4px 0 4px 16px;  font-size:1em; line-height:1.5;}
	.bbs_top_info ul.listtype2 { width:560px; padding-left:147px; padding-right:10px;}
	.bbs_top_info ul.listtype2 li { width:544px; background:url('../images/all/bullet3.gif') no-repeat 0 11px; padding:4px 0 4px 16px;  font-size:1em; line-height:1.5;}
.bbs_top_info .form_box {
    width: 100%;
    /* padding: 10px 10px 0 117px; */
    margin: 20px 0;
    text-align: center;
}
.form_box.bbs_serch_area form {
    display: inline-block;
}

	.bbs_top_info2 {}
	.bbs_top_info2 h4 {
		font-size: 18px;
		color: #545454;
		background: url(../images/contents/h3_bg.png) no-repeat left center;
		padding-left: 28px;
		margin-bottom: 20px;
		margin-top: 40px;
		font-weight: bold;
		float: left;
		width: 100%;
	}
	.bbs_top_info2 .apr_btn { position:absolute; top:0; right:0; width:120px; height:25px;}


	/* 공통 - 게시판 쓰기 비밀번호 입력 */
	.bbs_write_pass { float:left; width:717px; min-height:80px; height:auto !important; height:80px; background:url('../images/board/bbs_info_bg2.gif') no-repeat 45px 20px; padding:20px; border-top:3px solid #4c4f55; border-right:1px solid #d7d7d7; border-bottom:1px solid #848992; border-left:1px solid #d7d7d7;}
	.bbs_write_pass .tt_text_info { padding-top:15px;  font-size:1.08em; line-height:1.5; text-align:center; display:block;}
	.bbs_write_pass input { padding:2px 0; margin-top:12px; height:16px; border:1px solid #d7d7d7;}


	/* 공통 - 빈 영역 지정 */
	.bbs_con_area { float:left; ;}
	.bbs_con_area h4 {
		margin-bottom: 10px;
		display: block;
		overflow: hidden;
		float: none;
		background: url(../images/contents/h7_bg.png) no-repeat 0 8px;
		padding-left: 16px;
		font-size: 15px;
		color: #000;
	}
	.bbs_con_area h5 { float:left; width:728px; background:url('../images/all/bullet2.gif') no-repeat 0 8px; padding-left:31px; margin-top:14px; margin-bottom:10px;  font-size:1.18em; color:#594867; letter-spacing:-1px; font-weight:700;}
	.bbs_con_area .g3_txt { float:left; ; margin-top:30px;  font-size:1.18em; color:#3b64b0; line-height:1.5; text-align:center;}




	/* 일반 게시판 - 목록 */
	.btype1_list { float:left;margin-top:14px; border-top:1px solid #dfdfdf; border-bottom:1px solid #848992;}
	.btype1_list table {
		width: 100%;
	}
	.btype1_list table thead th {
		font-size: 13px;
		font-weight: 700;
		padding: 15px 0;
		border-top: 2px solid #145297;
		border-bottom: 1px solid #757c86;
	}
	p.bt_right a {
		display: inline-block;
		background: #585858;
		color: #fff;
		padding: 9px 15px;
	}
	.btype1_list table thead th span {}
	.btype1_list table tbody .notice { background:#f6f6f6;}
	.btype1_list table tbody tr td {
		padding: 10px 0 11px 0;
		border-bottom: 1px solid #dde2e8;
		font-size: 1.02em;
		line-height: 1.5;
		text-align: center;
	}
	.btype1_list table tbody tr td.title { padding:10px 0 11px 18px; border-bottom:1px solid #dfe2e7;  font-size:1.02em; line-height:1.5; text-align:left;font-weight:700;}
	.btype1_list table tbody tr td img { vertical-align:middle;}


	/* 일반 게시판 - 읽기 */
	.btype1_read { float:left; ; border-top:3px solid #4c4f55;}
	.btype1_read h4 {
		float: left;
		background: url(../images/board/bbs_top_bg4.gif) repeat-x 0 bottom;
		color: #333333;
		font-size: 1.10em;
		font-weight: 700;
		line-height: 1.5;
		text-align: center;
		width: 100%;
	}
	.btype1_read h4 span { background:url('../images/board/bbs_top_bg5.gif') repeat-x 0 bottom; padding:12px 10px 12px 10px; display:block;}
	.btype1_read table {
		width: 100%;
	}
	.btype1_read table thead th { padding:7px 0 7px 0; border-bottom:1px solid #dfe2e7;  color:#4c4f55; font-size:1.02em; font-weight:700; line-height:1.5; text-align:center;}
	.btype1_read table thead td { padding:7px 8px 7px 18px; border-bottom:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; line-height:1.5;}
	.btype1_read table tbody td.bbscon { padding:18px; font-size:1.04em; border-bottom:1px solid #848992;}
	.btype1_read table tbody td.bbscon img { resize:both;max-width:723px; height:auto; margin:5px 0;}
	.btype1_read table tbody td.bbscon table { width:100% !important;}

	.btype1_read2 { float:left; ; border-bottom:1px solid #848992; width: 100%;}


	/* 일반 게시판 - 쓰기 */
	.btype1_write {
		float: left;
		border-top: 3px solid #4c4f55;
		border-bottom: 2px solid #848992;
		width: 100%;
	}
	.btype1_write table {
		position: relative;
		width: 100%;
	}
	.btype1_write table thead th { padding-top:5px; padding-bottom:5px; background:#f7f7f7; border-bottom:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5;}
	.btype1_write table tbody th { padding-top:5px; padding-bottom:5px; background:#f7f7f7; border-bottom:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5;}
	.btype1_write table tbody th.b_right { padding-top:5px; padding-bottom:5px; background:#f7f7f7; border-right:1px solid #dfe2e7; border-bottom:1px solid #dfe2e7; border-left:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5;}
	.btype1_write table tbody td {
		padding: 13px 0 13px 18px;
		border-bottom: 1px solid #dfe2e7;
		font-size: 1.02em;
		font-weight: 700;
		color: #4c4f55;
		line-height: 1.5;
	}
	.btype1_write table tbody td.center { padding:5px 0 5px 0; border-bottom:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.5; text-align:center;}
	.btype1_write table tbody td input {
		padding: 5px 0;
		height: 16px;
		margin-right: 10px;
		border: 1px solid #d7d7d7;
	}
	.btype1_write table tbody td .inp_file { margin-top:1px; margin-bottom:1px;}
	.btype1_write table tbody td select { height:22px;}
	.btype1_write table tbody td textarea { padding:2px 0; border:1px solid #d7d7d7;}




	/* 달력 게시판 - 목록 */
		.btype2_area {
			float: left;
			/* background: url(../images/board/bbs_top_bg6.gif) no-repeat 0 42px; */
		}
		.btype2_top_box { /* height:22px; */overflow:hidden; text-align:center;}
		.btype2_top_box a { margin-right:5px; margin-left:5px; display:inline;}
		.btype2_top_box span { margin-right:8px; margin-left:8px; font-family:"Arial","나눔고딕",sans-serif; color:#626262; font-size:1.85em; font-weight:700; letter-spacing:-2px; line-height:1;}
.btype2_list {
    width: 99.8%;
    margin-top: 15px;
}
		.btype2_list table {
    width: 100%;
}
.btype2_list table thead th {
    padding: 8px 0 7px 0;
    font-size: 1.15em;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.4;
    text-align: center;
    background: #428ec8;
}
		.btype2_list table thead th span { font-size:0.72em; color:#c3ddff;}
		.btype2_list table tbody td { height:74px; padding:10px 0 5px 14px; border:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.4; vertical-align:top;}
		.btype2_list table tbody td.ev { height:74px; background:#f2f6fa; padding:10px 0 5px 14px; border:1px solid #dfe2e7;  font-size:1.02em; font-weight:700; color:#4c4f55; line-height:1.4; vertical-align:top;}
		.btype2_list table tbody td .day { display:block;}
		.btype2_list table tbody td.ev img {margin-right:5px;}
		/*.btype2_list table tbody td .text { background:#f2f6fa url('../images/board/ico_event.gif') no-repeat 0 6px; padding:5px 5px 3px 14px; display:block;}*/
		.btype2_list table tbody td .text { background:#f2f6fa url('') no-repeat 0 6px; padding:5px 5px 3px 14px; display:block;}
		.btype2_list table tbody td .text a {  font-size:0.90em; font-weight:400; color:#4c4f55; letter-spacing:-1px; line-height:1.24;}
		.btype2_list table tbody td .text a:hover {  font-size:0.90em; font-weight:400; color:#000000; letter-spacing:-1px; line-height:1.24;}
		.btype2_list .sun { color:#ad3a3d !important;}
		.btype2_list .sat { color:#456bac !important;}




	/* 갤러리 게시판 - 목록 */
	.btype4_list { float:left; ; padding-top:15px; padding-bottom:15px; margin-top:14px; border-top:3px solid #4c4f55; border-bottom:1px solid #848992;}
	.btype4_list dl { position:relative; float:left; width:170px; height:160px; background:url('../images/board/bbs_thum_bg.gif') no-repeat 0 0; margin:15px 10px 15px 9px; display:inline;}
	.btype4_list dl dt { width:170px; padding-top:140px; text-align:center;}
	.btype4_list dl dt a,
	.btype4_list dl dt a:hover {  font-size:1.01em; font-weight:700; color:#4c4f55; letter-spacing:-1px; line-height:1.4;}
	.btype4_list dl dd.thum { position:absolute; top:0; left:0; width:170px; height:126px;}
	.btype4_list dl dd.thum img { width:170px; height:126px;}




	/* 제목 2줄 게시판 - 목록 */
.btype6_list {
    float: left;
    /* background: url(../images/board/bbs_top_bg7.gif) no-repeat 0 0; */
    padding-top: 3px;
    border-bottom: 1px solid #848992;
    border-top: 2px solid #005ea5;
}
.btype6_list ul li {
    float: left;
    width: 41.5%;
    background: url(../images/board/ico_arrow.gif) no-repeat 21px 12px;
    padding: 10px 0 11px 78px;
    font-size: 1.02em;
    line-height: 1.5;
}




	/* 100문 100답 - 목록 */
.btype8_list {
    float: left;
    padding-top: 3px;
    margin-top: 14px;
    border-top: 3px solid #005ea5;
}
	.btype8_list .faq_box {
		float: left;
		width: 100%;
		border-bottom: 1px solid #dfe2e7;
	}
	
.btype8_list .faq_box .question_box {
    position: relative;
    float: left;
    padding: 13px 0 14px 0;
    width: 100%;
}
		.btype8_list .faq_box h4 { float:left; width:71px; height:25px; text-align:center;  font-size:1.02em; color:#4e79c9; font-weight:700; line-height:2;}
		.btype8_list .faq_box h4 span { padding-left:3px;  font-size:1.02em; color:#4e79c9; font-weight:700; line-height:2; display:inline-block;}
		.btype8_list .faq_box h5 {
			float: left;
			width: 90%;
			padding: 3px 18px 0 18px;
			font-size: 1.02em;
			font-weight: 700;
			letter-spacing: -1px;
			line-height: 1.5;
			padding-left: 0px !important;
			background: none !important;
		}
		.btype8_list .faq_box h5 a, .btype8_list .faq_box h5 a:hover {
    font-size: 1.02em;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1.5;
    width: 100%;
    display: block;
}
	
	.btype8_list .faq_box .answer { clear:both; height:0px; overflow:hidden;}
	.btype8_list .faq_box .answer .an_box {  border-top:1px solid #dfe2e7;}
	.btype8_list .faq_box .answer .an_box dl { padding:30px 0 18px 0; overflow:auto; display:inline-block;}
	.btype8_list .faq_box .answer .an_box dl dt { float:left; width:71px; text-align:center; font-size:0; line-height:0;}
	.btype8_list .faq_box .answer .an_box dl dd { float:left; width:652px; padding-left:18px;  font-size:1em; letter-spacing:-1px; line-height:1.5;}




/* 공통 - 회원 관련 */
#member_wrap { position:relative; ;}

	/* 로그인 */
.login_area {
    float: left;
    width: 100%;
    /* padding: 40px 0 40px 117px; */
    border-top: 3px solid #4c4f55;
    border-bottom: 1px solid #848992;
    text-align: center;
    padding: 40px 0;
}
	.login_area h4 {
    /* float: left; */
    /* width: 642px; */
    height: 37px;
}
	.login_area h4 span { padding-top:10px; padding-left:13px; display:inline-block;}
	.login_area .login_form {
    /* float: left; */
    position: relative;
    /* width: 642px; */
    height: 70px;
    margin-top: 18px;
    overflow: hidden;
}
.login_area .login_form input {
    /* margin-top: 11px; */
}
.login_area .login_form .inp_text {
    /* float: left; */
    padding: 3px 0 3px 3px;
    /* margin-right: 4px; */
    height: 26px;
    font-size: 1.30em;
    /* letter-spacing: -1px; */
    border: 1px solid #d7d7d7;
    display: inline;
}
	.login_area .login_form .id_save { position:absolute; top:52px; left:0px;}
.login_area .login_info {
    /* float: left; */
    /* width: 642px; */
    overflow: hidden;
    text-align: center;
    /* margin-top: 40px; */
}
input#login_inp_btn {
    /* position: absolute; */
    /* top: 0; */
    vertical-align: middle;
}
form.def fieldset {
    border: 0 none;
    margin-top: 10px;
}
.login_area .login_info ul li {
    /* float: left; */
    position: relative;
    width: 50%;
    height: 25px;
    background: url(../images/board/ico_exclamation_mark.gif) no-repeat 0 6px;
    padding-left: 21px;
    margin-top: 10px;
    font-size: 1em;
    line-height: 1.8;
    text-align: left;
    display: inline-block;
}
.login_area .login_info ul li span {
    position: absolute;
    top: 0px;
    right: 0;
    height: 25px;
}



	/* 아이디 비밀번호 찾기 */
.member_find_area {
    float: left;
    width: 100%;
}
.member_find_area h4 {
    float: left;
    width: 100%;
    font-size: 18px;
    color: #545454;
    background: url(../images/contents/h3_bg.png) no-repeat left center;
    padding-left: 28px;
    font-weight: bold;
    float: left;
    width: 100%;
    line-height: 21px;
    height: 21px;
}
.member_find_area .find_form {
    float: left;
    position: relative;
    width: 100%;
    /* padding: 40px 0 40px 117px; */
    margin-top: 18px;
    border-top: 3px solid #4c4f55;
    border-bottom: 1px solid #848992;
    padding: 40px 0;
    text-align: center;
}
	.member_find_area .find_form p {  margin-bottom:26px;  font-size:1em; font-weight:700; line-height:1.5; overflow:hidden;}
.member_find_area .find_form ul {
    /* float: left; */
    position: relative;
    width: 542px;
    display: inline-block;
}
	.member_find_area .find_form ul li { height:34px; margin-top:4px;}
	.member_find_area .find_form ul li dl { float:left; width:642px;}
	.member_find_area .find_form ul li dl dt { float:left; width:62px; height:34px;  font-size:1.16em; font-weight:700; line-height:2.6; text-align:center;}
	.member_find_area .find_form ul li dl dd { float:left; height:34px;}
	.member_find_area .find_form ul li dl dd input { padding:3px 0 3px 3px; height:26px; font-size:1.30em; letter-spacing:-1px; border:1px solid #d7d7d7;}
	.member_find_area .find_form ul li dl dd .inp_text { width:296px;}
	.member_find_area .find_form ul li.btn { position:absolute; top:0px; left:380px; height:72px;}



	/* 회원가입 */
.join_step_area {
    float: left;
    /* height: 98px; */
    /* background: url(../images/board/bbs_join_bg1.gif) no-repeat 0 0; */
    width: 100%;
}
.join_step_area ul li {
    float: left;
    width: 33.2%;
    /* height: 38px; */
    /* padding-top: 60px; */
    font-size: 1.14em;
    font-weight: 700;
    /* letter-spacing: -1px; */
    color: #555;
    /* line-height: 1.5; */
    text-align: center;
    padding: 15px 0;
    background: #efefef;
    border-left: 1px solid #dcdcdc;
}
.join_step_area ul li:first-child {border-left:0;}
.join_step_area ul li.on {
    /* float: left; */
    /* width: 253px; */
    /* height: 38px; */
    /* padding-top: 60px; */
    /* font-size: 1.14em; */
    /* font-weight: 700; */
    /* letter-spacing: -1px; */
    color: #ffffff;
    /* line-height: 1.5; */
    /* text-align: center; */
    background: #005ea5 !important;
}
	.join_step_area .on_bg1 { background:url('../images/board/bbs_join_bg2.gif') no-repeat 0 0;}
	.join_step_area .on_bg2 { background:url('../images/board/bbs_join_bg3.gif') no-repeat 0 0;}
	.join_step_area .on_bg3 { background:url('../images/board/bbs_join_bg4.gif') no-repeat 0 0;}

	.join_area { float:left; ;}
	.join_area h4 {
		font-weight: 700;
		font-size: 18px;
		color: #1d1d1d;
		background: url(../images/contents/h3_bg.png) no-repeat left center;
		padding-left: 28px;
		float: left;
		width: 100%;
	}
.join_policy_box {
    float: left;
    width: 95.7%;
    height: 200px;
    padding: 24px 14px 24px 24px;
    margin-top: 18px;
    border: 1px solid #d7d7d7;
    overflow: auto;
}
		.join_policy_box p { width:97%; padding-bottom:24px;  font-size:1em; font-weight:700; line-height:1.7;}

.join_complete_area {
    float: left;
    width: 100%;
    height: 221px;
    /* background: url(../images/board/bbs_join_bg5.gif) no-repeat 0 0; */
    padding-top: 3px;
    padding-left: 0;
    margin-top: 40px;
    border-top: 2px solid #005ea5;
    border-bottom: 1px solid #ccc;
}
.join_complete_area .message1 {
    margin-top: 35px;
    /* width: 300px; */
    font-size: 1.45em;
    color: #363636;
    letter-spacing: -2px;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
}
	.join_complete_area .txt_type {  font-size:1.40em; color:#6288cd; letter-spacing:-2px; font-weight:700; line-height:1.4;}
.join_complete_area .message2 {
    margin-top: 12px;
    /* width: 300px; */
    font-size: 1.10em;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1.4;
    text-align: center;
}
.join_complete_area .btn {
    margin-top: 18px;
    /* width: 300px; */
    text-align: center;
}

		/* 아이디 중복확인 팝업 */
		.pop_idcheck_area { position:relative; min-height:96%; height:auto !important; height:96%; border:10px solid #6d8fce;}
		.pop_idcheck_area .btnr { position:relative; text-align:right;}
		.pop_idcheck_area .idcheck_con { clear:both; background:url('../images/all/pop_diagonal_line.gif') repeat-x 0 40px; margin:0 24px 24px 24px;}
		.pop_idcheck_area .idcheck_con h1 { height:45px; background:url('../images/all/bullet1.gif') no-repeat 0 0; padding-left:22px; margin-bottom:18px;  font-size:1.60em; color:#394e76; letter-spacing:-1px; font-weight:700; line-height:1.2; overflow:hidden;}
		.pop_idcheck_area .idcheck_con .id_viewbox {   font-size:1em; color:#363636; font-weight:700; line-height:1.7; text-align:center;}
		.pop_idcheck_area .idcheck_con .id_viewbox span { font-size:1.10em; color:#3b64b0;}
		.pop_idcheck_area .idcheck_con .id_formbox { background:url('../images/all/pop_down_bg.gif') repeat-x 0 0; padding:8px 0 8px 0; margin-top:20px; border:1px solid #d7d7d7; text-align:center;}
		.pop_idcheck_area .idcheck_con .id_formbox input { padding:2px 0; height:16px; border:1px solid #d7d7d7;}
		.pop_idcheck_area .idcheck_con .id_btn { height:34px; margin-top:20px; text-align:center;}